/*
=========================================================================================================================
JACKS STYLES - AT LEAST ITS NOT LUKE!
=========================================================================================================================
*/

body {
	overflow-x: hidden;	
}

a {
	color: #414042;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    font-family: 'Cinzel';
}

h3 {
	font-size: 1.500em;	
}

div.wpcf7:after,
.clearfix:after,
form.wpcf7-form:after {
	content: "";
    height: 0;
    display: block;
    visibility: hidden;
    clear: both;	
}

img.alignleft {
	float: left;
	margin: 0 20px 20px 0;	
}

img.alignright {
	float: right;
	margin: 0 0 20px 20px;	
}

.cover {
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;	
	-ms-background-size: cover;	
	-o-background-size: cover;	
	background-size: cover;
	/*-ms-behavior: url(/backgroundsize.min.htc);	*/	
}

input[type="submit"] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;	
}

a.button,
input.button,
.main-content p a.button,
.shipping-calculator-form button.button,
.product-info form button.button,
form.checkout button.button {
    padding: 12px;
    border: 2px solid #c20430;
    color: #fff;
    background-color: #c20430;
	min-width: 190px;
	display: inline-block;
	text-align: center;
	font-family: 'Cinzel';
	font-size: 1.125em;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;	
}

.red-page a.button,
.red-page input.button,
.red-page .main-content p a.button,
.red-page .shipping-calculator-form button.button,
.red-page .product-info form button.button {
	border: 2px solid #c20430;
	background-color: #c20430;
}

.gold-page a.button,
.gold-page input.button,
.gold-page .main-content p a.button,
.gold .shipping-calculator-form button.button,
.gold-page .product-info form button.button {
	border: 2px solid #c2a056;
	background-color: #c2a056;
}

.no-touch a.button:hover,
.no-touch input.button:hover,
.no-touch .main-content p a.button:hover,
.no-touch .shipping-calculator-form button.button:hover,
.no-touch .product-info form button.button:hover {
	background-color: #fff;
    color: #414042;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;	
}

/*
============================
MAIN CONTENT STYLES
============================
*/

.single .main-content h1,
.main-content h2 {
	font-size: 1.5em;
    line-height: 1.363;
    letter-spacing: 0.05em;
	margin-bottom: 30px;
	color: #c20430;	
	font-family: 'Open Sans', sans-serif;	
}

.single.red-page .main-content h1,
.red-page .main-content h2 {
	color: #c20430;	
}

.single.gold-page .main-content h1,
.gold-page .main-content h2 {
	color: #c2a056;
}

.main-content h3 {
	margin-bottom: 30px;	
}

.main-content ol,
.main-content ul {
	margin-bottom: 30px;
	font-size: 0.875em;
    line-height: 1.714;
    letter-spacing: 0.03em;
    color: #414042;
}

.main-content ul li {
	padding-left: 20px;
	position: relative;
	margin-bottom: 20px;
}

.main-content ul li:before {
	content: "\f054";
	display: block;
	width: 4px;
	height: 4px;
	position: absolute;
	top: 2px;
	left: 0;
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	font-size: 0.85em;
	color: #c20430;
}

.red-page .main-content ul li:before {
	color: #c20430;
}

.gold-page .main-content ul li:before {
	color: #c2a056;
}

.main-content ol {
	counter-reset: count-me;
}

.main-content ol li {
	list-style-type: none;
	counter-increment: count-me;
	position: relative;
	padding-left: 20px;
	margin-bottom: 20px;	
}

.main-content ol li:before {
	content: counter(count-me)". ";
    position: absolute;
    left: 0;
	top: 0;
	color: #c20430;
}

.red-page .main-content ol li:before {
	color: #c20430;
}

.gold-page .main-content ol li:before {
	color: #c2a056;
}

.main-content hr {
	border: 0;
	height: 1px;
	width: 100%;
	margin: 30px 0;
	display: block;
	background-color: #eee;
}


/*
============================
MOBILE MENU
============================
*/

/* HOME */

.mobile-header {
	display: none;
    width: 100%;
}

.mobile-header-bar {
	width: 100%;
	min-height: 88px;
    background-color: #fff;
	border-bottom: 2px solid #c20430;
}
.red-page .mobile-header-bar { border-bottom: 2px solid #c20430; }
.gold-page .mobile-header-bar { border-bottom: 2px solid #c2a056; }

.mobile-hamburger,
.mobile-menu {
	display: none;	
}

.mobile-menu {
	position: relative;
	z-index: 1;	
}

/* Mobile hamburger */
.mobile-hamburger {
	float: right;
	width: 30px;
	height: 21px;
	cursor: pointer;
	z-index: 3;
	margin: 33px 30px 0 0;	
}

.mobile-hamburger span {
	position: relative;
	top: 0;
	width: 30px;
	height: 3px;
	display: block;
	margin: 0 auto 6px;
	background-color: #c20430;
	-webkit-transition: -webkit-transform 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, top 0.4s ease-in-out 0.5s;
	   -moz-transition:    -moz-transform 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, top 0.4s ease-in-out 0.5s;
	     -o-transition: 	 -o-transform 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, top 0.4s ease-in-out 0.5s;
		-ms-transition: 	-ms-transform 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, top 0.4s ease-in-out 0.5s;
			transition: 		transform 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, top 0.4s ease-in-out 0.5s;
}
.red-page .mobile-hamburger span { background-color: #c20430; }
.gold-page .mobile-hamburger span { background-color: #c2a056; }

.mobile-hamburger span.bot {
	margin-bottom: 0;
}

.mobile-hamburger.open span {
	-webkit-transition: top 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, -webkit-transform 0.4s ease-in-out 0.5s;
	   -moz-transition: top 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s,    -moz-transform 0.4s ease-in-out 0.5s;
	     -o-transition: top 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, 	  -o-transform 0.4s ease-in-out 0.5s;
		-ms-transition: top 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, 	 -ms-transform 0.4s ease-in-out 0.5s;
			transition: top 0.4s ease-in-out, opacity 0.3s ease-in-out 0.4s, 		 transform 0.4s ease-in-out 0.5s;
}

.mobile-hamburger.open span.top {
	top: 9px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
}

.mobile-hamburger.open span.mid {
	opacity: 0;
}

.mobile-hamburger.open span.bot {
	top: -9px;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	     -o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
}

/*
==========================
MOBILE MENU STYLES
==========================
*/

.mobile-menu ul li {
	position: relative;
	border-bottom: 1px solid #e8e8e8;	
}

.mobile-menu ul li a {
	display: block;
	width: 100%;
	color: #000;
	background-color: #fff;
	padding: 20px 30px;	
}

.mobile-menu ul li.menu-item-has-children a {
	padding: 20px 60px 20px 30px; 
}

.mobile-menu ul.sub-menu {
	display: none;
	border-top: 1px solid #fff;	
}

.mobile-menu ul.sub-menu li:last-child {
	border-bottom: none;	
}

.mobile-menu ul li > ul.sub-menu li a {
	padding: 20px 40px;
	background-color: #f4f4f4;
}

.mobile-menu ul li > ul.sub-menu li > ul.sub-menu a {
	padding: 20px 60px;
	background-color: #efefef;
}

.mobile-menu ul li .mobile-expand {
	position: absolute;
	right: 0;
	top: 0;
    font-size: 2em;
    display: inline-block;
    cursor: pointer;
	padding-right: 14px;	
}

.mobile-menu ul li .mobile-expand:after {
	content: "\f107";
    font-family: FontAwesome;
    padding: 11px 17px;
    display: inline-block;
	color: #c20430;
	width: 55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.red-page .mobile-menu ul li .mobile-expand:after { color: #c20430; }
.gold-page .mobile-menu ul li .mobile-expand:after { color: #c2a056; }

.mobile-menu ul li .mobile-expand.open:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

/* MOBILE MENU SEARCH */

.mobile-search-box {
	padding: 30px;
	background-color: #f4f4f4;
}

.mobile-search-box .mobile-search {
	width: 100%;
}

.mobile-search-box .mobile-search input {
	width: 92%;
	height: 45px;
	font-size: 1em;
    color: #000000;
    padding: 0 10px;
	float: left;
	display: inline-block;	
}

.mobile-search-box .mobile-search input[type="text"] {
	border: 1px solid #e8e8e8;	
}

.mobile-search-box .mobile-search input.mobile-submit {
	display: inline-block;
	width: 8%;
	height: 45px;
	float: left;
	cursor: pointer;
	color: #000;
	font-size: 1.4em;
	text-align: center;
	background-color: transparent;	
}

/*
===========================
MAIN BANNER
===========================
*/

.main-banner {
	min-height: 530px;
	width: 100%;
	-webkit-box-shadow: inset 0 40px 40px -42px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 40px 40px -42px rgba(0,0,0,0.2);
    box-shadow: inset 0 40px 40px -42px rgba(0,0,0,0.2);	
    position: relative;
}

.main-banner .half {
	min-height: inherit;
	position: relative;	
}

.main-banner .half .banner-content {
	min-height: inherit;
	padding: 100px 65px 65px 65px;	
}

.main-banner .half .banner-content .banner-container {
	width: 100%;
	max-width: 70%;
}

.main-banner .half .banner-content h1 {
	font-size: 3.00em;
}

.main-banner .half .banner-content p {
    font-size: 1.500em;
	line-height: 1.3625;
	color: #6d6e71;
}

/*
================================
MAIN CONTENT
================================
*/

/* BRADDERS STYLES */

.line-div {
	position: relative;
}

.line-div:before {
    content: url('../img/cross-small-green.svg');
    position: absolute;
    top: -5px;
	width: 22px;
	height: 28px;
	display: block;
	border-right: 14px solid #fff;
}

.red-page .line-div:before { 
	content: url('../img/cross-small-red.svg');
}

.gold-page .line-div:before { 
	content: url('../img/cross-small-gold.svg'); 
}

.no-svg .line-div:before {
	content: url('../img/cross-small-green.png');	
}

.no-svg .red-page .line-div:before {
	content: url('../img/cross-small-red.png');	
}

.no-svg .gold-page .line-div:before {
	content: url('../img/cross-small-gold.png');	
}

.line-div hr {
    float: right;
    width: 100%;
	height: 2px;
	margin: 8px 0;
	background-color: #c20430;
	border: none;
	border-left: 30px solid #fff;
}

.red-page .line-div hr { background-color: #c20430; }
.gold-page .line-div hr { background-color: #c2a056; }

.main-banner .line-div {
	margin: 50px 0;
}


/*
=================================
POSTS + NEWS STYLES
=================================
*/

.news-sidebar .line-div {
	margin: -8px 0 50px 0;	
}

.news-sidebar h3 {
	margin-bottom: 30px;	
}

.news-sidebar ul.categories li {
	padding-left: 16px;
}

.news-sidebar ul.categories li:before {
	top: 4px;
	margin-bottom: 12px;
	font-size: 0.750em;	
}

.news-sidebar ul.categories li.active a,
.no-touch .news-sidebar ul.categories li a:hover {
	color: #c20430;	
}

.red-page .news-sidebar ul.categories li.active a,
.no-touch .red-page .news-sidebar ul.categories li a:hover {
	color: #c20430;
}
.gold-page .news-sidebar ul.categories li.active a,
.no-touch .gold-page .news-sidebar ul.categories li a:hover {
	color: #c2a056;
}

.post-list {
	padding-bottom: 60px;	
}

.post-list .post-item {
	margin-bottom: 45px;
	border-bottom: 2px solid #c20430;
	border-left: 2px solid #e0e2e2;
	border-right: 2px solid #e0e2e2;
}

.red-page .post-list .post-item { border-bottom: 2px solid #c20430; }
.gold-page .post-list .post-item { border-bottom: 2px solid #c2a056; }

.post-list .post-item .item-image {
	height: 290px;
	width: 100%;
	background-color: #e6e7e8;
	-webkit-transition: all 2s ease-in-out;
	   -moz-transition: all 2s ease-in-out;
	     -o-transition: all 2s ease-in-out;
			transition: all 2s ease-in-out;	
}

.post-list .post-item .item-text {
	padding: 33px;
}

.post-list .post-item .item-text h3 {
	margin-bottom: 10px;
}

.post-list .post-item:hover a {
	color: #c20430;
}

.no-touch .red-page .post-list .post-item:hover a {
	color: #c20430;
}
.no-touch .gold-page .post-list .post-item:hover a {
	color: #c2a056;
}

.load-more {
	text-align: center;
    clear: both;
    padding: 30px 0 0 0;
    height: 80px;	
}

/*
========================
PAGINATION
========================
*/

.pagination {
	min-height: 50px;
	display: block;
	width: 100%;
	color: #ffffff;
	background-color: #333132;
}

.pagination .col {
	width: 33.333%;
	float: left;
	min-height: inherit;	
}

.pagination .back {
	text-align: center;	
}

.pagination .back a {
	display: inline-block;	
}

.pagination a {
	color: #ffffff;
	display: block;
	min-height: inherit;
	max-width: 250px;
	position: relative;
	padding: 17px;
}

.no-touch .pagination a:hover {
	color: #0f8b78;
}
.no-touch .red-page .pagination a:hover {
	color: #ea2150;
}
.no-touch .gold-page .pagination a:hover {
	color: #e4bc66;
}

.pagination .next a {
	padding: 17px 70px 17px 17px;
	float: right;
	text-align: right;	
}

.pagination .prev a {
	padding: 17px 17px 17px 70px;
	float: left;	
}

.pagination .next a:before,
.pagination .prev a:before {
	content: "\f105";
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 1.500em;
	color: #ffffff;
	padding: 13px 20px;
	background-color: #c20430;
	font-family: FontAwesome;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.red-page .pagination .next a:before,
.red-page .pagination .prev a:before {
	background-color: #c20430;
}

.gold-page .pagination .next a:before,
.gold-page .pagination .prev a:before {
	background-color: #c2a056;
}

.pagination .prev a:before {
	content: "\f104";
	right: auto;
	left: 0;
	padding: 13px 18px;	
}

.pagination .back {
	display: inline-block;	
}

.pagination .mobile-back {
	display: none;
	border-top: 2px solid #c20430;	
}

.red-page .pagination .mobile-back {
	border-top: 2px solid #c20430;
}

.gold-page .pagination .mobile-back {
	border-top: 2px solid #c2a056;
}

/*
=====================
MOBILE SIBLING BLOCKS
=====================
*/

.page-carousel-mobile.sibling-blocks .item {
	width: 100%;	
}


/* 
======================
FORM STYLES 
======================
*/

input[type="tel"],
input[type="email"],
input[type="text"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input[type="select"] {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
	border-radius: 0;	
}

::-webkit-input-placeholder {
   color: #414042;
}

:-moz-placeholder { /* Firefox 18- */
   color: #414042; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #414042;  
}

:-ms-input-placeholder {  
   color: #414042;  
}

.main-content div.wpcf7 {	
	width: 100%;
	padding-bottom: 100px; 
}

#mc_embed_signup {
	padding: 20px 0;
}

div.wpcf7 form label,
.form-fees form label,
#mc_embed_signup form label {
	font-size: 0.875em;
	line-height: 1.714;
	letter-spacing: 0.03em;
	color: #c20430;
}

div.wpcf7 form label {
	font-size: 1em;
}

#mc_embed_signup form label {
	display: block;
	margin-bottom: 6px;
}

.red-page div.wpcf7 form label,
.red-page .form-fees form label,
.red-page #mc_embed_signup form label {
	color: #c20430;
}

.gold-page div.wpcf7 form label,
.gold-page .form-fees form label,
.gold-page #mc_embed_signup form label {
	color: #c2a056;
}

div.wpcf7 form input,
div.wpcf7 form textarea,
.woocommerce-checkout input,
.woocommerce-account .main-content form input,
.woocommerce-checkout textarea,
.form-fees form input,
.form-fees form textarea,
#mc_embed_signup form input,
#mc_embed_signup form textarea,
div.wpcf7 form .select-wrap,
.form-fees form .select-wrap,
#mc_embed_signup form .select-wrap {
	width: 100%;
	background-color: #f1f2f2;
	padding: 12px;
	color: #414042;
	font-family: 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 1.125em;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;	
}

#mc_embed_signup form input,
#mc_embed_signup form textarea {
	font-size: 1em;
}

div.wpcf7 form textarea,
.woocommerce-checkout textarea,
.form-fees form textarea,
#mc_embed_signup form textarea {
	max-width: 100%;
	height: 170px;
	min-height: 120px;
}

div.wpcf7 form .select-wrap,
.form-fees form .select-wrap,
#mc_embed_signup form .select-wrap {
	position: relative;
	overflow: hidden;
	padding: 0;
}

div.wpcf7 form .select-wrap:before,
.form-fees form .select-wrap:before,
#mc_embed_signup form .select-wrap:before {
	content: "\f0d7";
	position: absolute;
	top: 7px;
	right: 15px;
	font: 300 1.65em 'FontAwesome';
	color: #c20430;
}

.red-page div.wpcf7 form .select-wrap:before,
.red-page .form-fees form .select-wrap:before,
.red-page #mc_embed_signup form .select-wrap:before {
	content: "\f0d7";
	color: #c20430;
}

.gold-page div.wpcf7 form .select-wrap:before,
.gold-page .form-fees form .select-wrap:before,
.gold-page #mc_embed_signup form .select-wrap:before {
	content: "\f0d7";
	color: #c2a056;
}

div.wpcf7 form .select-wrap select,
.form-fees form .select-wrap select,
#mc_embed_signup form .select-wrap select {
	position: relative;
	width: 100%;
	height: auto;
	color: #414042;
	font-size: 0.9em;
	padding: 12px 8px;
	border: 0;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: 0.01px;
    text-overflow: '';
}

div.wpcf7 form input[type="checkbox"],
.woocommerce input[type="checkbox"],
.woocommerce form.login input[type="checkbox"],
.form-fees form input[type="checkbox"],
#mc_embed_signup form input[type="checkbox"] {
	width: auto;
	display: inline-block;
	position: relative;
    top: 2px;
    margin-right: 6px;
}

.woocommerce table.shop_table input[type="radio"],
.form-fees form input[type="radio"],
#mc_embed_signup form input[type="radio"] {
	width: auto;
}

div.wpcf7 form p,
.woocommerce-checkout form p,
.woocommerce-account form p,
.page-template-default.woocommerce-checkout form p,
.form-fees form p,
#mc_embed_signup form p {
	margin-bottom: 20px;	
}

div.wpcf7 p.title {
	font-size: 1.500em;
    line-height: 1.3625;
	color: #c20430;	
}
.red-page div.wpcf7 p.title { color: #c20430; }
.gold-page div.wpcf7 p.title { color: #c2a056; }

div.wpcf7 form input[type="submit"],
.woocommerce-account .main-content form input[type="submit"],
.woocommerce-checkout input[type="submit"],
.form-fees form input[type="submit"],
#mc_embed_signup form input[type="submit"] {
	cursor: pointer;
	max-width: 150px;
	line-height: 1em;
	float: right;
	padding: 12px;
	border: 2px solid #c20430;
	color: #fff;
	background-color: #c20430;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

#mc_embed_signup form input[type="submit"] {
	float: none;
	margin-top: 15px;
}

.red-page div.wpcf7 form input[type="submit"],
.red-page .woocommerce-account .main-content form input[type="submit"],
.red-page .woocommerce-checkout input[type="submit"],
.red-page .form-fees form input[type="submit"],
.red-page #mc_embed_signup form input[type="submit"] {
	border: 2px solid #c20430; background-color: #c20430; 
}

.gold-page div.wpcf7 form input[type="submit"],
.gold-page .woocommerce-account .main-content form input[type="submit"],
.gold-page .woocommerce .checkout input[type="submit"],
.gold-page .form-fees form input[type="submit"],
.gold-page #mc_embed_signup form input[type="submit"] {
	border: 2px solid #c2a056; background-color: #c2a056; 
}

.no-touch div.wpcf7 form input[type="submit"]:hover,
.no-touch .woocommerce-account .main-content form input[type="submit"]:hover,
.no-touch .woocommerce-checkout input[type="submit"]:hover,
.no-touch .form-fees form input[type="submit"]:hover,
.no-touch #mc_embed_signup form input[type="submit"]:hover {
	background-color: #fff;
	color: #414042;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;	
}

/* Validation styles */
span.wpcf7-not-valid-tip {
	display: none !important;
}

div.wpcf7 form input.wpcf7-not-valid,
div.wpcf7 form textarea.wpcf7-not-valid,
div.wpcf7 form select.wpcf7-not-valid,
.form-fees form input.error {
	border: 1px solid #d8000c;	
}

div.wpcf7 div.wpcf7-response-output {
	width: 100%;
	font-size: 0.875em;
	line-height: 1.714;
	letter-spacing: 0.03em;
	margin: 40px 0;
	padding: 18px 12px;
}

div.wpcf7 .wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ffbaba;
    border: 1px solid #d8000c;
    color: #d8000c;
}

div.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #4f8a10;
	border: 1px solid #4f8a10;
	background-color: #dff2bf;
}

div.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok a {
	font-weight: 600;
	color: #4f8a10;
	text-decoration: underline;
}

div.wpcf7 form img.worldpay,
.form-fees form img.worldpay {
	float: left;
	margin-top: 8px;
}

div.wpcf7 span.ajax-loader,
.form-fees form span.ajax-loader {
	width: 32px;
	height: 32px;
	float: right;
	margin-top: 8px;
	margin-right: 24px;
	background-image: url(../img/contact-loading-green.svg);
}

.no-svg div.wpcf7 span.ajax-loader,
.form-fees form span.ajax-loader {
	background-image: url(../img/contact-loading-green.gif);
}

.form-fees form .ajax-loader {
	opacity: 0;
}

.form-fees form.sending .ajax-loader {
	opacity: 1;
}

/* EVENTS FORM */

.event-form {
	margin: 60px 0;
	padding: 30px 0;
	border-top: 2px solid #c20430;
	border-bottom: 2px solid #c20430;
}

.red-page .event-form {
	border-top: 2px solid #c20430;
	border-bottom: 2px solid #c20430;
}

.gold-page .event-form {
	border-top: 2px solid #c2a056;
	border-bottom: 2px solid #c2a056;
}

/* 
=======================
WOOCOMMERCE FIELDS
=======================
*/

/* CHECKOUT */

.woocommerce form:after,
.woocommerce-cart .cart_totals:after {
	content: "";
    height: 0;
    display: block;
    visibility: hidden;
    clear: both;	
}

.woocommerce-checkout form.checkout {
	padding-bottom: 60px;	
}

.woocommerce-checkout .woocommerce-info {
	margin-bottom: 25px;
}

.woocommerce-checkout h3 label {
	margin-bottom: 10px;
	display: block;	
}

.woocommerce form p.form-row label,
.woocommerce-checkout form p.form-row label {
	color: #c20430;
}

.woocommerce-checkout.red-page form label { color: #c20430; }
.woocommerce-checkout.gold-page form label { color: #c2a056; }

.woocommerce-checkout input[type="checkbox"] {
	width: 13px;
	height: 13px;
	line-height: 1rem;
	font-size: 1em;
	display: inline-block;
}

.woocommerce .select2-search { 
	padding-top: 4px;
}

.woocommerce .select2-search input {
	padding: 4px 20px 4px 5px !important;
}

.woocommerce .select2-container .select2-choice {
	padding: 10px;
	border-radius: 0;
	border: none;
	background-color: #f1f2f2;	
}

.woocommerce .select2-container .select2-choice .select2-arrow {
	width: 50px;	
}

.woocommerce .select2-container .select2-choice .select2-arrow b:after {
	border: 7px solid transparent;
	border-top-color: #c20430;	
}

.red-page .woocommerce .select2-container .select2-choice .select2-arrow b:after { border-top-color: #c20430; }
.gold-page .woocommerce .select2-container .select2-choice .select2-arrow b:after { border-top-color: #c2a056; }

.woocommerce .select2-dropdown-open .select2-choice .select2-arrow b:after {
	border-top-color: transparent;
    border-bottom-color: #c20430;
    margin-top: -8px;	
}

.red-page .woocommerce .select2-dropdown-open .select2-choice .select2-arrow b:after { border-bottom-color: #c20430; }
.gold-page .woocommerce .select2-dropdown-open .select2-choice .select2-arrow b:after { border-bottom-color: #c2a056; }

.woocommerce-checkout .wc-terms-and-conditions input[type="checkbox"] {
	display: inline-block;
	margin: -2px 10px 0 0;
	vertical-align: middle;	
}

.woocommerce-checkout-payment .wc_payment_methods {
	padding: 20px;
	border: 2px solid #c20430;
}

.red-page .woocommerce-checkout-payment .wc_payment_methods { border: 2px solid #c20430; }
.gold-page .woocommerce-checkout-payment .wc_payment_methods { border: 2px solid #c20430; }

.woocommerce-checkout-payment .wc_payment_methods li input[type="radio"] {
	width: auto;
	position: relative;
    top: 2px;
	display: inline-block;	
}

.woocommerce-checkout-payment .wc_payment_methods li img {
	margin: 6px 0 6px 10px;	
}

/* WOOCOMMERCE ERRORS */

.woocommerce .woocommerce-error {
	padding: 20px;
	border: 2px solid red;	
}

.woocommerce .woocommerce-error li {
	margin-bottom: 10px;
}

.woocommerce .woocommerce-error li:last-child {
	margin-bottom: 0;	
}

.woocommerce .woocommerce-error li:before {
	color: red;	
}

.woocommerce .woocommerce-error li strong {
	color: #c20430;
}

.red-page .woocommerce .woocommerce-error li strong { color: #c20430; }
.gold-page .woocommerce .woocommerce-error li strong { color: #c2a056; }

.woocommerce .woocommerce-invalid input {
	border: 2px solid red;	
}

.woocommerce-checkout .payment_box p,
.woocommerce-cart .payment_box p,
.woocommerce-checkout ul.wc_payment_methods li:last-child,
.woocommerce-cart ul.wc_payment_methods li:last-child {
	margin-bottom: 0;
}


/* CART TABLES */

.woocommerce-cart table.shop_table {
	margin-top: 8px;
}

.woocommerce table.cart thead th,
.woocommerce table.shop_table thead th,
.woocommerce-checkout table.shop_table thead th { 
	border-bottom: 2px solid #cbcbcb;
    padding: 1.387em;
    vertical-align: middle;
	background-color: #f6f6f6;
}

.woocommerce table.cart tbody td,
.woocommerce table.shop_table tbody td,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    padding: 10px;
	border-bottom: 1px solid #eee;
	background-color: #f6f6f6;
}

.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table tfoot td,
.woocommerce .cart_totals table.shop_table tbody th,
.woocommerce .cart_totals table.shop_table tbody td {
	border-bottom: 1px solid #eee;
	padding: 10px;	
}

.woocommerce table.cart tbody td,
.woocommerce table.cart thead th,
.woocommerce table.shop_table tbody td,
.woocommerce table.shop_table thead th {
    padding: 10px;
    text-align: left;
    vertical-align: top;
	background-color: #f6f6f6;
}

.woocommerce table.shop_table td ul {
	margin-bottom: 0;
}

.woocommerce table.shop_table td li:before {
	content: "";
}

.woocommerce table.shop_table td li {
	margin-bottom: 12px;
	padding-left: 0;
}

.woocommerce-checkout .woocommerce table.shop_table td li:last-child {
	margin-bottom: 0;
}

/* CART ITEMS TABLE */

.woocommerce .woocommerce-message,
.woocommerce-cart .woocommerce-info,
.woocommerce-cart .woocommerce-message {
	margin-bottom: 20px;
	padding: 10px;
	color: #c20430;
    border: 2px solid #c20430;
	margin-top:7px;
}

.red-page.woocommerce .woocommerce-message,
.red-page.woocommerce-cart .woocommerce-info,
.red-page.woocommerce-cart .woocommerce-message {
	color: #c20430;
    border: 2px solid #c20430;
}

.gold-page.woocommerce .woocommerce-message,
.gold-page.woocommerce-cart .woocommerce-info,
.gold-page.woocommerce-cart .woocommerce-message {
	color: #c2a056;
    border: 2px solid #c2a056; 
}

.woocommerce table.cart .cart_item {
	border-bottom: 1px solid #eee;
}

.woocommerce table.cart .cart_item .product-thumbnail {
	max-width: 80px;
}

.woocommerce table .order_item .product-name .variation dt,
.woocommerce table .order_item .product-name .variation dd {
	display: inline-block;	
}

.woocommerce table.cart .cart_item .product-quantity input {
	padding: 5px;
	border: 1px solid #cbcbcb;	
}

.product-remove a {
	display: block;
    width: 1.618em;
    height: 1.618em;
    text-indent: -9999px;
    position: relative;	
}

.product-remove a:before {
    content: "\f057";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #e2401c;
    text-indent: 0;
    text-align: center;	
}

.woocommerce a.shipping-calculator-button {
	color: #c20430;
	position: relative;
}

.woocommerce a.shipping-calculator-button:after {
	content: "\f107";
	position: absolute;
    font-family: FontAwesome;
    display: inline-block;
	right: -20px;
    top: 1px;
    font-size: 1em;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.woocommerce a.shipping-calculator-button.active:after {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);	
}

.woocommerce .shipping-calculator-form {
	padding-top: 10px;	
}

.woocommerce .shipping-calculator-form select,
.woocommerce .shipping-calculator-form input[type="text"] {
	padding: 10px;
	margin-bottom: 5px;
	border: 1px solid #cbcbcb;	
}

/* ACTION BUTTONS */

.woocommerce table.cart td.actions {
	text-align: right;
	padding: 20px 15px;	
}

.woocommerce .shipping-calculator-form button.button,
.woocommerce table.cart td.actions input.button {
	height: 36px;
	font-size: 0.875rem;
	padding: 5px 10px;
	min-width: 50px;
	font-family: 'Cinzel';
}

.woocommerce table.cart td.actions .coupon {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
    display: inline-block;
    float: left;
}

.woocommerce table.cart td.actions .coupon input#coupon_code {
    padding: 19px;
    border: 1px solid #cbcbcb;
}

.woocommerce table.cart td.actions button.button {
	padding: 12px;
    border: 2px solid #c20430;
    color: #fff;
    background-color: #c20430;
    min-width: 190px;
    display: inline-block;
    text-align: center;
    font-family: 'Cinzel';
    font-size: 1.125em;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    appearance: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.woocommerce table.cart td.actions button.button:disabled,
.woocommerce table.cart td.actions button.button[disabled] {
	opacity: 0.5;
}

.woocommerce table.cart td.actions input {
    display: inline-block;
    width: auto;
    margin: 0;
	vertical-align: top;
}

.woocommerce table.cart td.actions input[type="text"] {
	padding: 9.5px;
	border: 1px solid #cbcbcb;
}

.woocommerce-cart .wc-proceed-to-checkout {
	text-align: right;
	float: right;	
}

.woocommerce-cart .wc-proceed-to-checkout a {
	font-family: 'Cinzel';
}

/* COUPONS */

.woocommerce form.checkout_coupon,
.woocommerce form.checkout .col-2 {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eee;	
}

.woocommerce .coupon label {
	display: none;	
}

.woocommerce-checkout a.showlogin,
.woocommerce-checkout a.showcoupon,
.woocommerce .woocommerce-remove-coupon {
	color: #c20430;	
}

.woocommerce-checkout.red-page a.showlogin,
.woocommerce-checkout.red-page a.showcoupon,
.red-page .woocommerce .woocommerce-remove-coupon { 
	color: #c20430; 
}

.woocommerce-checkout.gold-page a.showlogin,
.woocommerce-checkout.gold-page a.showcoupon,
.gold-page .woocommerce .woocommerce-remove-coupon { 
	color: #c2a056; 
}

.no-touch .woocommerce .woocommerce-remove-coupon:hover {
	color: #e2401c;
}

/* REMEMBER ME LOGIN */

.woocommerce form.login {
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}

.woocommerce form.login .form-row label input#rememberme {
	margin-top: 20px;	
}

/* ORDER DETAILS */

form#worldpay_payment_form {
	padding-bottom: 30px;	
}

.woocommerce ul.order_details li strong {
	color: #c20430;
}

.red-page .woocommerce ul.order_details li strong { color: #c20430; }
.gold-page .woocommerce ul.order_details li strong { color: #c2a056; }

.woocommerce-order-pay a.button.cancel,
.woocommerce-account table.shop_table .order-actions a.button {
	font-family: 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;	
}

.woocommerce-account table.shop_table .order-actions a.button {
    background: none;
    border: none;
    width: 100%;
    min-width: 100%;
    padding: 0;
    color: #c20430;
    font-size: 1em;
}

/* ORDER RECEIVED */

.woocommerce .addresses .title h3 {
	font-size: 1.5em;
    line-height: 1.363;
    letter-spacing: 0.05em;
    color: #c20430;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;	
}

.woocommerce .addresses .title a {
	display: block;
	margin-bottom: 10px;
	color: #c20430;	
}

.red-page .woocommerce .addresses .title a { color: #c20430; }
.gold-page .woocommerce .addresses .title a { color: #c2a056; }

.woocommerce .addresses address,
.woocommerce address {
	font-style: normal;
	line-height: 1.500em;
	color: #414042;
	padding: 10px;
    background-color: #f6f6f6;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;	
}

.woocommerce .addresses .col-1,
.woocommerce .addresses .col-2 {
	width: 48%;
	float: left;
}

.woocommerce .addresses .col-1 {
	margin-right: 4%;	
}

.woocommerce .myaccount_user a,
.woocommerce .myaccount_user strong {
	color: #c20430;	
}

/*
=================================
LINK BLOCKS
=================================
*/

.no-touch .link-blocks.four-col .item.red-block:hover,
.no-touch .link-blocks.five-col .item.red-block:hover,
.link-blocks.four-col .item.red-block,
.link-blocks.five-col .item.red-block {
	background-position: top 50% right -120px;
}

/* OUR FUTURE LINK BLOCKS */

.page-template-our-future-page .link-blocks .future-item.item-1,
.page-template-our-future-page .link-blocks .future-item.item-2 {
	width: 50%;	
}

.page-template-our-future-page .link-blocks .future-item.item-3 {
	width: 100%;	
}


/*
=================================
STAFF PROFILES
=================================
*/

.staff-profiles {
	margin-bottom: 50px;	
}

.staff-profiles.two-col .item {
	width: 44%;
	float: left;
	min-height: 400px;
	border-bottom: 2px solid #c20430;
	margin: 0 12% 25px 0;
	padding-bottom: 10px;	
}

.red-page .staff-profiles.two-col .item { border-bottom: 2px solid #c20430; }
.gold-page .staff-profiles.two-col .item { border-bottom: 2px solid #c2a056; }

.staff-profiles.two-col .item:nth-child(2n+2) {
	margin-right: 0;	
}

.staff-profiles.two-col .item .image {
	margin-bottom: 30px;	
}

.staff-profiles.two-col .item .profile-text .name h4 {
	font-size: 1.232em;
	margin-bottom: 10px;	
}

.staff-profiles.two-col .item .profile-text p {
	margin-bottom: 10px;	
}

.staff-profiles.two-col .item .email p span {
	color: #c20430;	
}

.red-page .staff-profiles.two-col .item .email p span { color: #c20430; }
.gold-page .staff-profiles.two-col .item .email p span { color: #c2a056; }

/* HEAD OF DEPT */

.page-template-head-of-department-template .staff-profiles {
    margin-bottom: 20px;
}

/*
==================================
TABLES
==================================
*/

/* TABLE STYLES */

.main-content .table-wrap {
	margin-bottom: 30px;	
}

.main-content table {
	width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
	color: #414042;	
}

.main-content table tr {
	width: 100%;  	
}
 
.main-content tr th,
.main-content table strong,
.main-content thead tr td,
.main-content thead tr th {
	color: #c20430;
	font-weight: bold;
	text-align: left;
}

.red-page .main-content tr th,
.red-page .main-content thead tr th,
.red-page .main-content table strong,
.red-page .main-content thead tr td {
	color: #c20430;
}
.gold-page .main-content tr th,
.gold-page .main-content thead tr th,
.gold-page .main-content table strong,
.gold-page .main-content thead tr td {
	color: #c2a056;
}

.main-content table tr td {
	padding: 10px 15px 10px 0px;
	line-height: 1.250em; 		
}

.main-content table p {
	margin-bottom: 5px;	
}

/*
===========================
SHOP STYLES
===========================
*/

.shop-header .expand-button {
    float: right;
	font-size: 2em;
    position: relative;
    cursor: pointer;
	color: #ffffff;
	margin-right: 12px;
	display: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.shop-header .expand-button:before {
    content: "\f107";
	font-family: FontAwesome;
	padding: 12px 20px;
    display: inline-block;
}

.shop-header .expand-button.active {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}


/*
=================================
SITEMAP
=================================
*/

.kwayy-html-sitemap-wrapper {
	padding-bottom: 60px;	
}

.kwayy-html-sitemap-wrapper ul,
.kwayy-html-sitemap-wrapper h2 {
	margin-bottom: 20px;	
}

.kwayy-page-list ul li > ul {
	padding-left: 20px;
	margin: 15px 0;	
}

.kwayy-html-sitemap-wrapper ul li {
	margin-bottom: 10px;	
}

/*
=================================
SEARCH RESULTS
=================================
*/

.search .search-results {
	margin: 40px 0 60px 0;
	border-top: 2px solid #c20430;	
}

.search .search-results .item {
	border-top: 0;
	border-bottom: 2px solid #c20430;	
}

/*
=================================
FOOTER
=================================
*/

footer.main {
	min-height: 215px;
	border-top: 2px solid #c20430;
	color: #7f7f80;
	clear: both;
}
.red-page footer.main { border-top: 2px solid #c20430; }
.gold-page footer.main { border-top: 2px solid #c2a056; }

footer.main .footer-container {
	width: 100%;
	min-height: 100px;
	padding: 40px 70px 40px 70px;
}

footer.main ul li,
footer.main a,
footer.main p {
	/*color: #7f7f80;*/
	color: #555;
}

.chrome footer.main a {
	font-weight: 400;
}

footer.main p {
	font-weight: 300;
	font-size: 0.750em;
	line-height: 1.5;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
}

.chrome footer.main p {
	font-weight: 400;
}

.no-touch footer.main a:hover {
	color: #5b5b5b;
}

footer.main ul li {
	font-weight: 300;
	font-size: 0.750em;
	line-height: 1.5;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
}

.chrome footer.main ul li {
	font-weight: 400;
}

footer.main .one-quarter  {
	min-height: 115px;
	border-right: 2px solid #7f7f80;
	padding: 0 28px;
}

footer.main .one-quarter:last-child {
	border-right: 0;
}

footer.main h3 {
	font-size: 1.125em;
	line-height: 1.166;
	letter-spacing: 0.025em;
	/*color: #7f7f80;*/
	color: #555;
	margin-bottom: 26px;
}

/* FOOTER WIDGETS */

.footer-widget.contact-us .textwidget div {
	float: left;
	display: inline-block;	
}

/*
.footer-widget.contact-us .textwidget p {
	padding-left: 30px;	
}
*/

.footer-widget .footer-post h4 {
	font-family: 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin-bottom: 15px;
	font-size: 1em;
	line-height: 1.10;
}

/* SOCIAL MENU */

footer .social-icons ul li {
	display: inline-block;
	float: left;
	margin: 0 16px 16px 0;
	font-size: 1em;	
}

footer .social-icons ul li:last-child {
	margin-right: 0;	
}

footer .social-icons ul li a {
	width: 43px;
	height: 36px;
	display: table;
	background-color: #7f7f80;
	border: 2px solid #7f7f80;	
}

footer .social-icons ul li a i {
	font-size: 1.3em !important;
	color: #fff;
	display: table-cell !important;
	vertical-align: middle;
	text-align: center;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.no-touch footer .social-icons ul li a:hover {
	background-color: #fff;	
}

footer .social-icons ul li a:hover i {
	color: #7f7f80;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;	
}

/* SIGN-OFF */
footer.main .sign-off {
	display: block;
	float: left;
	width: 50%;
	padding: 0 96px 20px 96px;
}

footer.main .sign-off p {
	text-align: right;
}

footer.main .sign-off p:last-child {
	margin-bottom: 0px;
}

/* WOOCOMMERCE-PAYMENTS */
footer.main .woocommerce-payments {
	display: block;
	float: left;
	width: 50%;
	padding: 0 96px 20px 96px;
}

footer.main .woocommerce-payments p:last-child {
	margin-bottom: 0px;
}

/* GDPR - 19-4-18 */

.checkbox.gdpr-terms {
	clear: both;
	padding: 0 0 10px 0;
}

.checkbox.gdpr-terms label {
	font-size: 0.813rem;
	color: #414042 !important;
}

.checkbox.gdpr-terms label a {
	display: inline-block;
	text-decoration: none;
	font-size: 0.813rem;
	color: #c20430;
}

div.wpcf7 form input[type="checkbox"] {
	width: 14px;
	height: 14px;
	cursor: pointer;
}

.checkbox.gdpr-terms input[type="checkbox"] {
	margin: 0 8px 5px 0;
	position: relative;
	width: 14px;
	height: 14px;
	top: 2px;
	cursor: pointer;
	display: inline;
	-webkit-appearance: checkbox;
	appearance: checkbox;
}

.checkbox.gdpr-terms .wpcf7-list-item {
	margin: 0;
}

.checkbox.gdpr-terms .wpcf7-list-item-label {
	display: inline;
}

.hard-copy span.wpcf7-list-item {
	margin: 0;
}

.hard-copy .wpcf7-list-item-label,
.main-content .hard-copy p {
	font-size: 0.813rem;
}